Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 00:23:25 +0000

Chat transcript

			Name: Akash
			E-mail: [email-masked]

	Harry Mon, 02/07/22 04:18:16 pm America/Los_Angeles
		Hello. How may I help you?
	Akash 04:18:31 pm
		wanted to know how much to rent a 1/4 rack
		in los angeles
	Harry 04:19:05 pm
		May I know which Datacenter location you want to install it? 
	Akash 04:19:55 pm
		LADC1 - One Wilshite
		Wilshire
	Harry 04:20:14 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Akash 04:20:39 pm
		Akash Patel, [email-masked] 1-626-616-6223
	Harry 04:22:02 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
	Akash 04:22:15 pm
		thanks
		bye
	Harry 04:22:28 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 04:22:41 pm
		Harry archived the chat

	4m 25s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat